Skip to content

document-common​


Abort queue​

POST
/accounts/{accountUuid}/documents/v2/queue/{queueUuid}/abort

Abort the document-mass-import queue. No other items will be processed. Can only be done as long as the queue is not aborted, finished or failed.

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
queueUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"createdAt": "string",
  
  
"updatedAt": "string",
  
  
"total": 0,
  
  
"successful": 0,
  
  
"failed": 0,
  
  
"status": "string",
  
  
"details": [
  
  
]
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​